GNOME 2.32.0 の gnome-terminal

PCLinuxOS にも KDE 4.5.2 と GNOME 2.32.0 が来ました。でまぁ、何時もの様にサクッとアップグレードを行ったわけですが、GNOME の端末である gnome-terminal が起動できなくなってしまいました。(私の環境だけかなぁ?)

旧版である gnome-terminal-2.30.2 ならば GNOME 2.32.0 環境でも起動できるので、取り敢えず旧版に戻しました。旧版は riken のサーバに残っています。

  • http://ftp.riken.jp/Linux/pclinuxos/apt/pclinuxos/2010/RPMS.updates/gnome-terminal-2.30.2-1pclos2010.i586.rpm

gnome-terminal-2.32.0 が起動できないのは gnome-terminal の問題と言うよりは、gnome-terminal が依存している vte 関係のパッケージに原因がありそうな感じなんですが...

【 2010年10月14日 追記 】

gnome-terminal が再度アップデートされ、真に 2.32.0 となりました。一件落着(^_^)

【 2010年10月11日 追記 】

gnome-terminal がアップデートされて起動できるようになりました。ただこのアップデート、changelog に backdown to 2.30.2 until vte is fixed とある様に、パッケージのバージョンは 2.32.0 ではあるものの、内部的には 2.30.2 へダウングレードさせたものとなっています。

PCLinuxOS | comments (0) | -

コメント

コメント フォーム